Subject: bug#65039: [PATCH] Add bookmark handler for shell-mode

From: Ship Mints <[email-masked]>
Date: Wed, 5 Mar 2025 12:05:09 -0500

On Sat, Feb 15, 2025 at 12:50 PM Michael Albinus <[email-masked]>
wrote:

> Ship Mints <[email-masked]> writes:
>
> Hi,
>
> >     > +For a remote shell `default-directory' will be the remote file
> >     name.
> >     > +Remote shell buffers reuse existing connections that match the
> >     remote
> >     > +file name, or may prompt you to create a new connection.  Bind
> >     > +`tramp-show-ad-hoc-proxies' to non-nil to ensure multi-hop
> >     remote
> >     > +connections are fully qualified.
> >
> >     non-@code{nil}
> >
> > I see references to non-nil without quotes all over the place in
> > docstrings.  Further, checkdoc warns about not putting t or nil in
> > quotes.
>
> My bad. Of course, the @code{} construct is just for texinfo. Pls ignore
> this comment.
>
> > -Stephane
>
> Best regards, Michael.
>

Anything remaining to do before installing the most-recent version of the
patch?